from ocp_vscode import *
import build123d as b3d
set_port(3939)

#with BuildPart() as box:
#    with BuildSketch as sk_box:
#        Rectangle(10, 10)
#    extrude(4)
block = b3d.Box(10, 10, 4)

show(rounded_block)
